@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/variable/pretendardvariable-dynamic-subset.css");

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://cdn.jsdelivr.net/gh/sun-typeface/SUIT@2/fonts/static/woff2/SUIT.css");
:root {
    --container-padding: 40px;
    --hd: 90px;
    --section-space: 200px;
    --gap: 4px;
    --basic: #333;
    --primary: #0066B3;
    --gray: #EFEFEF;
    --secondary: #f1f7ff;
    --gutters-margin: -12px
}

@media(max-width: 1199.98px) {
    :root {--section-space: 80px}
}

@media(max-width: 991.98px) {
    :root {
        --container-padding: 24px;
        --gutters-margin: -6px
    }
}

@media(max-width: 767.98px) {
    :root {
        --container-padding: 16px;
        --hd: 60px;
        --section-space: 50px;
        --gap: 2px;
        --gutters-margin: -4px
    }
}

html {font-size: 18px}

@media only screen and (max-width: 991.98px) {
  html {font-size:16px}
}

body,p,span,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,label {margin: 0; padding: 0; font-family: "Pretendard",-apple-system,sans-serif; color: inherit; outline: 0}

body {color: var(--basic); letter-spacing: -0.04em}
body * {-webkit-box-sizing: border-box; box-sizing: border-box;}

caption, legend {overflow: hidden; position: relative; width: 0; height: 0; margin: 0; padding: 0; line-height: 0;}
h1,h2,h3,h4,.fs-1,.fs-2,.fs-3,.fs-4,.fs-5,.fs-6,.fs-7 {font-weight: 700; line-height: 1.5; color: #000; word-break: keep-all;}
li {list-style: none; }
u {text-decoration-thickness: 1px; text-underline-position: under}
b,strong {font-weight: 700}

table {border-spacing: 0; border-collapse: collapse; width:100%;}
table, th, td {border: none; text-align: left; }
th, label {font-weight: normal; }
address, em {font-style: normal}

figure {margin:0; padding:0;}
figure img {width:100%}
img {vertical-align: top; max-width: 100%; -webkit-user-drag: none; -khtml-user-drag: none; -moz-user-drag: none; -o-user-drag: none; user-drag: none; user-select: none;}

a {color: inherit; -webkit-transition: all .4s; transition: all .4s; text-decoration: none;}
a:hover,a:focus,a:active {color: inherit; text-decoration: none}
button {user-select: none; user-drag: none; cursor: pointer; border: 0; -webkit-transition: all .4s; transition: all .4s; background: none}
button:focus, input:focus {outline: none;}

input {border: none; background: none; }
input, label {cursor: pointer; }
input[type='checkbox'],
input[type='radio'] {-webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type='checkbox']:disabled,
input[type='radio']:disabled,
button:disabled {cursor: no-drop; }
input[type='checkbox']:disabled + label,
input[type='radio']:disabled + label {cursor: no-drop; }
input::-ms-clear {display: none;}
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {-webkit-appearance: none; -moz-appearance: none; appearance: none; }
textarea {resize: none; font-size: 1rem; outline: 0}
textarea:placeholder {color: #6b6b6b; }
textarea:focus {outline: none; }

.btn {padding:15px 50px; font-size:16px; font-weight:600; text-align:center; display:inline-block;}
.btn-normal {color: #ffffff; background-color: #333;}
.btn-primary {color: #fff; background-color: #0066B3;}


.area {min-width: 1440px; width:90%; margin: 0 auto; }
.row {margin-left: var(--gutters-margin); margin-right: var(--gutters-margin)}
.row-gap {row-gap: calc(var(--gutters-margin)*-2)}

.row>[class*=col],.row>div {
    padding-left: calc(var(--gutters-margin)*-1);
    padding-right: calc(var(--gutters-margin)*-1)
}
.no-gutters {--gutters-margin: 0}

.overlay-menu-bg {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%;background-color: rgba(0, 0, 0, 0.5);	z-index: 1;}

input[type='text'], input[type='password'] {padding-left: 20px;
	font-size: 16px;
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

input[type='number'] {
	padding-left: 20px;
	font-size: 16px;
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

input[type='text']:placeholder, input[type='password']:placeholder {
	color: #999;
}
input[type='text']:focus, input[type='password']:focus {
	border:2px solid #004b8077; box-shadow: none;
}

input[type='radio'] {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

input[type='radio']:checked+label:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #962E01;
	background-image: url(../img/check-white-ico.svg);
	background-position: 50% 50%;
	-webkit-background-size: 10px;
	-moz-background-size: 10px;
	-o-background-size: 10px;
	background-size: 10px;
}

input[type='radio']+label {
	display: inline-block;
	position: relative;
	padding-left: 28px;
	font-size: 16px;
	font-weight: 500;
	cursor: pointer;
}

input[type='radio']+label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #e0e0e0;
	background: #fff;
}

input[type='checkbox'] {
	width: 24px;
	height: 24px;
    border-radius: 8px;
	border: 1px solid #d5d5d5;
	vertical-align: bottom;
    background:#fff;
}

input[type='checkbox']:checked {
	border-color: #0066B3;
    background-color: #0066B3;
	background-image: url(../img/checkbox.svg);
	background-position: center;
    background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

input[type='checkbox']+label {
	padding-left: 13px;
	color: #6b6b6b;
	font-size: 16px;
}

.hide, .sr-only, .skip, .blind {position: absolute;  width: 1px;  height: 1px;  padding: 0;  margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0);  clip-path: polygon(0 0, 0 0, 0 0);   border: 0;}

@media only screen and (max-width: 900px) {	
	.btn {font-size:13px}	
	.only-title {
		padding-bottom: 41px;
		line-height: 32px;
		font-size: 24px;
	}
	input[type='text'], input[type='password'] {
		font-size: 14px;
	}
	.only-title::before {
		width: 40px;
		height: 40px;
		margin-right: 9px;
	}
}


.fs-1 {font-size: 3.1111111111rem; font-weight: 800}
.fs-2 {font-size: 2.6666666667rem}
.fs-3 {font-size: 2.2222222222rem}
.fs-4 {font-size: 1.7777777778rem}
.fs-5 {font-size: 1.5555555556rem}
.fs-6 {font-size: 1.3333333333rem}
.fs-7 {font-size: 1.1111111111rem}
.fs-7[class*=text-] {font-weight: 400}
.fbasic {font-size: 1rem}
.fsm {font-size: .8888888889rem !important}

@media(max-width: 991.98px) {
    .fs-1,.fs-2 {font-size:1.75rem}
    .fs-3 {font-size: 1.5rem}
    .fs-4 {font-size: 1.375rem}
    .fs-5 {font-size: 1.25rem}
	.fs-6 {font-size: 1.25rem}
    .fs-6.text-primary {font-size: 1.125rem}
    .fs-7 {font-size: 1rem}
}

.mt-30 {margin-top: 1.6667rem !important}
.mt-36 {margin-top: 2rem !important}
.mt-48 {margin-top: 2.66667rem !important}
.mt-72 {margin-top: 4rem !important}
.mt-90 {margin-top: 5rem !important}
.mt-108 {margin-top: 6rem !important}

.text-base {font-size: 1rem !important}
.text-body {color: #333 !important}
.text-primary,a.text-primary:focus,a.text-primary:hover {color: var(--primary) !important}
.text-secondary {color: #12195a !important}
.text-gray {color: #666 !important}
.text-light {color: #999 !important}
.text-light2 {color: #888 !important}
.text-dark {color: #000 !important}
.bg-light {background-color: #f6f6f6 !important}
.bg-primary {background-color: var(--primary) !important}
.bg-white {background-color: #fff !important}
.bg-ylw {background-color: var(--secondary) !important}
.bg-dark {background-color: #000 !important}
.bg-gray {background-color: #666 !important}
.bg-beige {background-color: #eee5df !important}
.bg-efefef {background-color: #efefef !important}

.text-clamp {display: -webkit-box !important; overflow: hidden; max-height: 3em; line-height: 1.5em !important; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word; word-break: break-all !important;  white-space: normal !important;   height: auto}

.font-mont {font-family: "Montserrat","Pretendard",sans-serif !important; letter-spacing: 0}

.overflow-visible {overflow: visible !important}

.gap-0 {gap: 0 !important}

details {position: relative}
summary:focus {outline: none}
caption {font: 0/0 a; color: rgba(0,0,0,0); text-shadow: none; background-color: rgba(0,0,0,0); border: 0}

.icon {display: inline-block; background-size: contain; background-position: center center;background-repeat: no-repeat; text-indent: -9999px; vertical-align: middle; width: 1.3333333333rem; height: 1.3333333333rem; overflow: hidden
}

.icon-srch {background-image: url(../img/srch.svg)}
.icon-lang {background-image: url(../img/lang.svg)}
.dropdown.show .icon-lang {background-image: url(../img/lang_on.svg)}
.icon-link {width: 1.1111111111rem; height: 1.1111111111rem; background-image: url(../img/link.svg)}
.icon-login {background-image: url(../img/login.svg);}
.icon-logout {background-image: url(../img/logout.svg);}
/*
.btn {border-radius: 2em; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; font-weight: 500; gap: .4444444444rem; font-size: 1rem; border: 0; color: #fff !important; -webkit-box-shadow: none !important; box-shadow: none !important; line-height: 1.5; background: #000; border: 1px solid rgba(0,0,0,0); font-family: "Montserrat","Pretendard",sans-serif; min-width: 9em; padding: .6666666667rem 1.7777777778rem}

.btn:not(:has(.icon)) {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

@media(min-width: 1200px) {
    .btn {min-height:1.66666666667rem}
}
*/

.btn .icon {width: 16px; height: 16px}
.btn-sm { padding: .5em 1.33334rem; font-size: .8889rem; min-width: 7.2222222222rem; border-radius: 2em; min-height: 1rem; border:1px solid #e9e9e9}
.btn-lg {padding: 1rem 2.2222222222rem; font-size: 1.1111111111rem; line-height: 1.6; min-width: 13.33333333333rem; border-radius: 2em; gap: .8888888889rem}

@media(max-width: 767.98px) {
    .btn-sm {font-size:14px}
    .btn-lg {padding:.8888888889rem 2.2222222222rem}
}

.btn-lg .icon {width: 1em; height: 1em}
.btn-block {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.btn:hover,.btn:focus {
    background: var(--primary) !important;
    color: #fff !important
}

.btn:active {
    background: var(--primary) !important;
    color: #fff !important
}

.btn-outline {
    background: none;
    border-color: #000;
    color: #000 !important;
    background: #fff
}

.btn-outline .icon {
    -webkit-filter: brightness(0) contrast(100);
    filter: brightness(0) contrast(100)
}

.btn-outline:hover .icon,.btn-outline:active .icon {
    -webkit-filter: none;
    filter: none
}

.btn-wh {
    background: #fff;
    border-color: #fff;
    color: #000 !important
}

.btn-wh .icon {
    -webkit-filter: brightness(0) contrast(100);
    filter: brightness(0) contrast(100)
}


@media(max-width: 991.98px) {
    .btn {min-width:0 !important}
}

.bt-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: .4444444444rem .8888888889rem
}

.bt-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 56px;
    gap: 1.3333333333rem
}

.bt-wrap.row {
    gap: 0;
    row-gap: calc(var(--gutters-margin)*-2)
}

.bt-wrap.row .btn-lg {
    min-width: 0 !important;
    width: 100%;
    white-space: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media(min-width: 992px) {
    .bt-wrap.wide .btn-lg,.bt-wrap.row .btn-lg {
        padding-top:1.3333333333rem;
        padding-bottom: 1.3333333333rem
    }

    .bt-wrap.wide:has(.btn-lg:nth-child(2):last-child) .btn-lg {
        min-width: 20rem
    }
}

@media(max-width: 767.98px) {
    .bt-wrap {
        margin-top:32px;
        gap: 10px
    }
}

@media(max-width: 575.98px) {
    .bt-wrap .btn:first-child:last-child {
        width:100%
    }
}

.btn-circle {
    --size: 60px;
    width: var(--size);
    height: var(--size);
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #000;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media(max-width: 991.98px) {
    .btn-circle {
        --size: 32px
    }
}

.badge {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: top;
    background: #fff;
    border-radius: 8px;
    padding: 7px 16px;
    font-size: 16px;
    font-weight: 400;
    gap: 8px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid rgba(0,0,0,0)
}

.badge.gray {
    background: #f1f1f1;
    border-radius: 2rem
}

.badge.gray img {
    height: 1rem
}

.badge.primary {
    background: var(--primary);
    color: #fff
}

.badge.primary-outline {
    border-color: var(--primary);
    color: var(--primary);
    background: #fff
}

.badge.dark {
    background: #333;
    color: #fff
}

@media(max-width: 767.98px) {
    .badge {
        font-size:12px;
        gap: 4px
    }
}

.form-control {font-size: 1rem; border-color: #ddd; color: #666; padding: 1.1rem 4.5rem 1.2rem 1.8rem}

.form-control[readonly] {background: #f6f6f6}
.form-control::-webkit-input-placeholder {color: #ccc}
.form-control::-moz-placeholder {color: #ccc}
.form-control:-ms-input-placeholder {color: #ccc}
.form-control::-ms-input-placeholder {color: #ccc}
.form-control::placeholder,.form-control.placeholder {color: #ccc}
.login .form-control {height: 3.5555555556rem;}

@media(max-width: 767.98px) {
    .form-control {font-size:16px}
}

.form-select {
    height: 2.8888888889rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/select.svg) no-repeat center right 1rem/0.8888888889rem auto;
    padding-right: 2.2222222222rem
}

.form-custom {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.1111111111rem;
    color: #666;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: .8888888889rem
}

.form-custom:has([type=checkbox]) {
    gap: .4444444444rem;
    color: #000
}

@media(max-width: 575.98px) {
    .form-custom {
        gap:.4444444444rem
    }
}

.form-custom input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: 1px solid #ccc;
    -ms-flex-item-align: center;
    align-self: center
}

.form-custom input:checked {
    border: 0;
    background: url(../img/radio.svg) no-repeat
}

.form-custom input[type=checkbox] {
    border-radius: 0
}

.form-custom input[type=checkbox]:checked {
    background: var(--primary) url(../img/chk.svg) no-repeat center/100% auto
}

.form-inline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: .5555555556rem 2.2222222222rem
}

@media(max-width: 767.98px) {
    .form-inline {
        gap:.5555555556rem 1.3333333333rem
    }
}

.form-group {
    margin-bottom: 24px
}

.form-group:last-child {
    margin-bottom: 0
}

.form-group.row {
    --gutters-margin: -5px;
    row-gap: calc(var(--gutters-margin)*-2)
}

.form-btm {
    margin: 1.6666666667rem 0 5.5555555556rem;
    line-height: 1.6
}

.form-btm label {
    margin-bottom: .8333333333rem
}

textarea.form-control {
    height: 80vw;
    max-height: 640px;
    border-radius: 1.3333333333rem;
    padding: 1.3333333333rem
}

sup.text-primary {
    font-weight: 700;
    font-size: .8888888889rem;
    top: 0
}

.fieldset .fs-4 {
    padding-bottom: .8888888889rem;
    border-bottom: 2px solid #000;
    margin-bottom: 2.2222222222rem
}

.fieldset .tb {
    border-top: 0
}

.fieldset .col-sm-auto {
    min-width: 15.1666666667rem
}

@media(max-width: 1199.98px) {
    .fieldset .col-sm-auto {
        min-width:11.1111111111rem
    }
}

.fieldset .col-sm-auto sup {
    top: -0.4em
}

.fieldset+.fieldset {
    margin-top: calc(var(--gap)*25)
}

@media(min-width: 992px) {
    .fieldset~.bt-wrap {
        margin-top:4.4444444444rem
    }
}

.fieldset .input-group {
    gap: 8px
}

.fieldset .btn-circle {
    --size: 3.5555555556rem
}

.input-group {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 16px
}

.input-group input[type=text] {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
}

@media(max-width: 575.98px) {
    .input-group {gap:8px}
}

.srch-group {position:relative; max-width: 300px; margin: 0 auto}
.srch-group input[type=text] {background: #fff; color: #000; padding:.555rem 2.7777rem .555rem 1rem; height:auto;}
.srch-group .btn-circle {--size: 64px}
.srch-group .srch-btn {position: absolute; top: 50%; right: 1.111111rem; width: 1.444444rem; height: 1.444441rem; background: url(../img/sub/icon_search.svg) no-repeat left center / 100%; cursor: pointer; transform: translateY(-.777777rem);}

@media(max-width: 991.98px) {
    .srch-group .btn-circle { --size: 40px; }
}

@media(max-width: 575.98px) {
    .srch-group {max-width: 210px;}   
}

.file-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 8px
}

.file-group .icon {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.file-group .icon-close {
    margin-left: .4444444444rem
}

.file-group .badge {
    padding: .5555555556rem .8888888889rem;
    border-radius: 8px;
    background: #efefef;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
    gap: 8px;
    font-size: 1rem;
    max-width: 100%
}

.file-group a {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.icon-doc {
    width: 16px;
    height: 16px;
    background-image: url(../img/doc.svg)
}

.termbox {
    margin-top: 2.2222222222rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.termbox .mark-info {
    font-size: 1rem
}

.termbox .form-custom {
    margin-left: auto
}

@media(max-width: 575.98px) {
    .termbox {
        margin-top:16px !important;
        border-radius: 16px !important;
        padding: 16px !important
    }
}

.nav-pills {
    gap: 8px
}

@media(max-width: 575.98px) {
    .nav-pills {
        gap:4px
    }
}

.nav-pills .nav-link {
    color: #666;
    padding: .6em 1.3em;
    border: 1px solid #ccc;
    border-radius: 2rem;
    gap: .4444444444rem;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.nav-pills .nav-link.active {
    background: #000;
    color: #fff;
    font-weight: 700;
    border-color: #000
}

.nav-pills .nav-link.active .num {
    background: var(--primary)
}

.nav-pills .nav-link:hover {
    border-color: var(--primary);
    color: var(--primary)
}

.nav-pills .nav-link .num {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width: 20px;
    height: 20px;
    background: #000;
    color: #fff;
    font-size: 12px;
    font-family: "Montserrat","Pretendard",sans-serif;
    border-radius: 100%;
    font-weight: 700;
    padding: 0 6px
}

@media(max-width: 767.98px) {
    .nav-pills .nav-link {
        font-size:.875rem
    }
}

.nav-tabs {
    max-width: 960px;
    margin: 0 auto;
    -webkit-box-shadow: 0px 10px 40px 0px rgba(0,0,0,.05);
    box-shadow: 0px 10px 40px 0px rgba(0,0,0,.05);
    border-radius: 5rem;
    background: #fff;
    border: 0
}

.nav-tabs .nav-link {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    color: #002445;
    text-align: center;
    font-size: 1.1111111111rem;
    padding: 1rem 0;
    border: 0;
    font-weight: 800;
    border-radius: 5rem;
    background: #fff;
    line-height: 1.1;
    word-break: keep-all
}

.nav-tabs .nav-link.active {
    background: #5a371e;
    color: #fff
}

@media(max-width: 767.98px) {
    .nav-tabs .nav-link {
        font-size:.9rem
    }
}

.nav-tabs.type-primary {
    margin: 4.4444444444rem auto
}

.nav-tabs.type-primary .active {
    background-color: var(--primary)
}

@media(max-width: 767.98px) {
    .nav-tabs.type-primary {
        margin:40px auto
    }
}

.modal-dialog {
    max-width: 1080px
}

.modal-dialog.modal-sm {
    max-width: 450px
}

.modal-dialog.modal-md {
    max-width: 750px
}

.modal-content {
    padding: 1.7777777778rem;
    border: 0;
    border-radius: 1.3333333333rem;
    position: relative
}

@media(max-width: 575.98px) {
    .modal-content {
        padding:16px
    }
}

.modal-content .icon-modal-close {
    position: absolute;
    top: .8888888889rem;
    right: .8888888889rem;
    background-image: url(../img/icon-close-gray.svg);
    z-index: 10
}

.modal-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 0 1.3333333333rem;
    margin-bottom: 1.7777777778rem
}

@media(max-width: 575.98px) {
    .modal-header {
        padding-bottom:16px;
        margin-bottom: 16px
    }
}

.modal-body {
    padding: 0
}

.tb {
    border-top: 2px solid #111;
    border-bottom: 1px solid #111
}

.tb tr>* {
    padding: .8888888889rem;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5
}

.tb tr>*:last-child {
    border-right: 0
}

.tb tr>*[rowspan]:not(:first-child) {
    border-left: 1px solid #e5e5e5
}

@media(max-width: 575.98px) {
    .tb tr>* {
        padding:8px;
        font-size: 14px
    }
}

.tb thead th {
    font-weight: 500;
    border-bottom: 1px solid #000;
    color: #111;
    line-height: 1.2
}

.tb .bg-ylw {
    font-weight: 700;
    color: #111
}

.table-responsive {
    overflow-x: auto
}

@media(max-width: 767.98px) {
    .table-responsive .tb {
        white-space:nowrap
    }
}

.dropdown-menu {
    background: #fff;
    border: 0;
    border-radius: 1.3333333333rem;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,.1);
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,.1);
    padding: 20px;
    max-width: 12.4444444444rem;
    max-height: 30vh;
    overflow-y: auto;
    color: #333
}

.dropdown-menu li+li {
    margin-top: .4444444444rem
}

.dropdown-menu .active {
    font-weight: 700;
    color: #000
}

.accordion-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1.7777777778rem 0;
    border-bottom: 1px solid #e5e5e5
}

.accordion-title::after {
    content: "";
    width: 1.7777777778rem;
    height: 1.7777777778rem;
    background: url(../img/toggle.svg) no-repeat center/contain;
    margin-left: auto;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media(max-width: 767.98px) {
    .accordion-title::after {width:20px; width: 20px}
}

details[open] .accordion-title::after {
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1)
}

@media(max-width: 767.98px) {
    .accordion-title {padding:16px 0}
}

.accordion-content {padding: 2.2222222222rem 0 .8888888889rem; line-height: 1.6}

body.sitemap-open {overflow: hidden}
body.sitemap-open .bt-sitemap {background-image: url(../img/sitemap_on.svg)}
body.sitemap-open .bt-logout, body.sitemap-open .bt-login {display: none}	
body.sitemap-open .gnb {display: none}

@media(min-width: 992px) {   
	body.sitemap-open .hd .util-links {
        display:-webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important
    }
}
@media(max-width: 991.98px) {
	body.sitemap-open .m-name {display: none}
}



#wrap {overflow-x: clip}

.container {
    max-width: calc(1440px + var(--container-padding)*2);
    padding-left: var(--container-padding);
    padding-right: var(--container-padding);
}

.container-fluid {
    max-width: calc(1620px + var(--container-padding)*2);
    padding-left: var(--container-padding);
    padding-right: var(--container-padding);
}

.container-full {
    max-width: calc(2560px + var(--container-padding)*2);
    padding-left: var(--container-padding);
    padding-right: var(--container-padding);
	width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.hd {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    letter-spacing: 0;
    background: #fff;
    font-size: 18px;
    color: #000;
    word-break: keep-all
}

.hd > .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: var(--hd)
}

.hd .logo {
    line-height: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.hd .logo img {height: 40px}
.hd .logo .mo {display: none}

@media(max-width: 1199.98px) {
    .hd .logo {margin-right:auto}
}

@media(max-width: 767.98px) {
    .hd .logo img {height:30px}
}

.hd a:hover,.hd a:focus {color: var(--primary)}
.hd-side {display: -webkit-box; display: -ms-flexbox; display: flex; gap: 12px; -ms-flex-negative: 0;
flex-shrink: 0; margin-left: 16px;align-items: center;}

@media(max-width: 1399.98px) {
    .hd-side {gap:8px}
}

@media(max-width: 767.98px) {
    .hd-side {margin-left:auto}
}

.hd-side .bt {
    width: 40px;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.hd-side .m-name {border-bottom: 1px solid #ccc; font-size:.9rem;}
.hd-side .m-name b {color:var(--primary)}
.hd-side .bt-sitemap {background: url(../img/sitemap.svg) no-repeat center;}
.hd-side .tip{position: absolute;top: 100%;right: -32px;margin-top: 8px;border: 1px solid #E5E5E5;border-radius: 16px;padding: 12px;width: calc(100vw - 30px);max-width: 440px;font-size: 14px;background: #fff;font-weight: 500;color: #666;display: none;}
.hd-side .tip.on{display: block}
.hd-side .tip a{color: var(--primary);}

@media(max-width: 767.98px) {
    .hd-side .bt {width:32px; height: 32px}
}

@media(max-width: 575.98px) {
	.hd-side .m-name {display:none;}
}

.gnb {display: -webkit-box; display: -ms-flexbox; display: flex; gap: 25px; margin: 0 auto}
.gnb a:not(.depth-banner) {font-family: "SUIT","Pretendard",sans-serif}

.gnb>li>a {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: calc(var(--hd) - 1px); border-bottom: 4px solid rgba(0,0,0,0); font-weight: 700}
.gnb>li>a.on {color: var(--primary); border-color: var(--primary)}
.gnb:not(:hover) .active>a {color: var(--primary); border-color: var(--primary)}

@media(min-width: 1700px) {
    .gnb {gap:90px}
}

@media(min-width: 1520px) {
	.gnb {gap:90px}
}

@media(max-width: 1199.98px) {
    .gnb {display:none}
}

.depth {position: fixed; top: var(--hd); left: 0; right: 0; bottom: 0; background: rgba(0,0,0,.5); -webkit-box-shadow: 0 -1px 0 0 #e5e5e5; box-shadow: 0 -1px 0 0 #e5e5e5;   pointer-events: none;}

body:has(.topbanner.visible):not(.is-scroll) .depth {
    top: calc(var(--hd) + 100px - var(--hd-offset))
}

@media(max-width: 767.98px) {
    body:has(.topbanner.visible):not(.is-scroll) .depth {top:calc(var(--hd) + 50px - var(--hd-offset))}
}

.depth:not(.active) {display: none}
.depth-inner {background: #fff; pointer-events: auto; max-height: 100%; overflow-y: auto}
.depth-inner > div {width:100%; gap: 40px; display: flex;}

.depth .container {max-width: 1600px; padding: 40px; display: -webkit-box; display: -ms-flexbox; display: flex; gap: 40px}

@media(max-width: 1599.98px) {
    .depth .container {padding:40px 20px}
}

.depth:has(.depth-list>li:nth-child(5)) .depth-list {grid-template-columns: repeat(5, 1fr)}

.depth-tit {width: 20%; background: #efefef;padding: 40px 60px;text-align: right;}
.depth-tit h2 {font-size:30px; color:#555;}
.depth-list {overflow: hidden; width: calc(100% - 280px); display: grid; grid-template-columns: repeat(auto-fit, minmax(0, 1fr)); row-gap: 30px; font-size: 18px; padding:40px;}
.depth-list>li {position: relative; padding: 0 24px}
.depth-list>li>a {display: -webkit-box; display: -ms-flexbox; display: flex; line-height: 1.25; gap: 8px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-weight: 700}
.depth-list>li>a:not(:first-child) {margin-top: 40px}
.depth-list>li:after {content: ""; position: absolute; top: 0; right: 0; height: 100%;}

@media(min-width: 1400px) {
    .depth-list>li:not(:nth-child(5n)):after {border-right:1px solid #e5e5e5}
    .depth-list>li:nth-child(4n):last-child:after, .noline:after {display: none}
}

@media(max-width: 1399.98px) {
    .depth-list>li:not(:nth-child(3n)):after {border-right:1px solid #e5e5e5}
}
.depth-list:has(ul>li:nth-child(21)) {grid-template-columns: 1fr 2fr 1fr 1fr}

.gridmenu {display: grid; grid-template-columns: repeat(2, 1fr); gap: 0 8px}

.depth-list ul {font-size: 15px; padding-top: 8px; color: #666; line-height: 1.2}
.depth-list ul li {margin-top: 12px}
.depth-list ul li .icon-link {width: .8rem; height: .8rem; opacity:.8; margin-left:5px;}

@media(max-width: 1399.98px) {
    .depth-list {grid-template-columns:repeat(3, 1fr) !important}
    .depth-list:has(ul>li:nth-child(21)) {grid-template-columns: repeat(2, 1fr) !important}
    .depth-list:has(ul>li:nth-child(21))>li:nth-child(2n):after {display: none}
    .depth-list:has(ul>li:nth-child(21))>li:nth-child(3):after {border-right: 1px solid #e5e5e5}
}

.util-links {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background: #000; font-size: 16px; border-radius: 30px; padding: 0 14px; margin-left: auto; position:relative;}
.util-links > a, .util-links .dropdown {padding: 0 1em; color: #fff !important; height: 60px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; font-weight: 600; line-height: 1.1; white-space: nowrap}
.util-links i {height: 1em; border-left: 1px solid hsla(0,0%,100%,.6); -ms-flex-negative: 0;flex-shrink: 0}
.hd .util-links {display:none}

.util-menu {margin-top: 10px; top: 100% !important; left: 50% !important; -webkit-transform: translate(-50%, 0) !important;transform: translate(-50%, 0) !important; background: #000; color: #fff; text-align: center; min-width: 0; overflow: visible; padding:20px; min-width: 200px; font-size: 15px; max-height: none;}
.util-menu:before {content:"";width: 0; height: 0; border-style: solid;border-width: 0px 8px 8px 8px; border-color: transparent transparent #000000 transparent; position: absolute; top: -8px; left: calc(50% - 6px);}
.util-menu li+li {padding-top: .4444444444rem; border-top: 1px solid hsla(0, 0%, 100%, 0.15)}

.mm-name {position:relative; overflow:hidden; display:none; font-size: 14px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap:8px; padding: 16px 24px; background: #f5f5f5; border-radius: 16px; margin-bottom: 8px;}
.mm-name i {content:""; width:14px; height:14px; display:block; background:url(../img/m-user.svg) no-repeat center / contain;}
.mm-name b {font-weight:700;}

@media(max-width: 991.98px) {
    .util-links {border-radius:16px; padding: 0; margin-bottom: 8px}
    .util-links > a, .util-links .dropdown {-webkit-box-flex: 1; -ms-flex: 1; flex: 1; height: 56px; padding: 0}
	.mm-name {display: flex;}
}

@media(max-width: 575.98px) {
    .util-menu {left: 19% !important;}
    .util-menu:before {left: 65%;}
}

#sitemap {position: fixed; top: var(--hd); border-top: 1px solid #e5e5e5; bottom: 0; left: 0; right: 0; overflow-y: auto; background: #fff; z-index: 500; display: none; padding: 40px 0}

#sitemap .container {max-width: calc(1440px + var(--container-padding)*2)}
body:has(.topbanner.visible):not(.is-scroll) #sitemap {top: calc(var(--hd) + 100px - var(--hd-offset))}

@media(max-width: 767.98px) {
    body:has(.topbanner.visible):not(.is-scroll) #sitemap {top:calc(var(--hd) + 50px - var(--hd-offset))}
}

@media(min-width: 992px) {
    #sitemap .util-links {display:none}
}

@media(max-width: 991.98px) {
    #sitemap {padding:16px 0}
}

.sitemap a {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap: 8px; color: #000}
.sitemap a[target=_blank]:after { content: ""; width: 20px; height: 20px; background: url(../img/link.svg) no-repeat center/contain; margin-top: -2px}
.sitemap .sitemap-depth > li {font-size: 14px}
.sitemap .sitemap-depth > li ul a {color: #666}

@media(min-width: 992px) {
    .sitemap {display:grid; gap: 40px 24px; grid-template-columns: repeat(3, 1fr);}
    .sitemap > li:nth-child(1) {grid-row: 1 / span 5;}
	.sitemap > li:nth-child(4) {grid-row:auto;}
	.sitemap > li:nth-child(5) {grid-row: 2 / span 4;}
    .sitemap > li {background: #eff5f9; padding: 30px; border-radius: 20px;}
    .sitemap > li > a {font-size: 26px; font-weight: 700; line-height: 1.1}
    .sitemap .sitemap-depth > li {margin-top: 24px; font-size: 16px}
    .sitemap .sitemap-depth > li > a {font-size: 20px; font-weight: 600}
    .sitemap .sitemap-depth > li > a~a {margin-top: 24px}
    .sitemap .sitemap-depth > li ul > li {margin-top: 2px}
    .sitemap .sitemap-depth > li ul > li:first-child {margin-top: 10px}
    .sitemap .depth4 {display: none}
}

@media(min-width: 1400px) {
    .sitemap {grid-template-columns: repeat(4, 1fr); grid-template-rows: 1fr;}
    .sitemap > li:nth-child(1) {grid-row: 1 / span 3;}
	.sitemap > li:nth-child(4), .sitemap > li:nth-child(5) {grid-row: 2 / span 2;}
    .sitemap > li {background: #eff5f9; padding: 30px; border-radius: 20px;}
}

@media(max-width: 991.98px) {
    .sitemap > li > a {font-size:20px; line-height: 24px; padding: 20px 0; display: -webkit-box;display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center;align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; font-weight: 700}
    .sitemap>li>a::after {content: ""; width: 24px; height: 24px; background: url(../img/gnb_arr.svg) no-repeat}
    .sitemap>li>a.on::after {background-image: url(../img/gnb_arr_on.svg)}
    .sitemap .sitemap-depth:not(.active),.sitemap-depth>li>ul:not(.active) {display: none}
    .sitemap .sitemap-depth>li+li {margin-top: 8px}
    .sitemap .sitemap-depth>li>a~a {margin-top: 8px}
    .sitemap .sitemap-depth>li:has(.depth3:not(.d-none))>a::after {content: ""; width: 16px; height: 16px; background: url(../img/depth_arr.svg) no-repeat}
    .sitemap .sitemap-depth>li>a { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 16px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 16px 24px; background: #eff5f9; border-radius: 16px; font-weight: 700}
    .sitemap .depth3 {padding: 16px 24px}
    .sitemap .depth3>li+li {margin-top: 16px}
    .sitemap .depth3>li>a {font-size: 16px; color: #000; font-weight: 500; gap:8px}
    .sitemap .depth3>li>a:before {content: ""; width: 6px; height: 2px; border-radius: 100%;background: var(--primary);}
    .sitemap .depth4 {padding-top: 4px; font-size: 14px}
    .sitemap .depth4 li {margin-top: 4px}
}

.lang-menu {margin-top: 10px; top: 100% !important; left: 50% !important; -webkit-transform: translate(-50%, 0) !important; transform: translate(-50%, 0) !important; background: #fff; color: #555; text-align: center; min-width: 0; padding: 1.3333333333rem}
.lang-menu li+li {/*padding-top: .4444444444rem; border-top: 1px solid hsla(0, 0%, 0%, 0.7)*/}


/* footer */
#footer {background:#303030; padding:40px 0;}
#footer .ft_top {display:flex;align-items: center; justify-content: space-between; border-bottom: 1px solid #494949; margin-bottom: 20px; padding: 0 0 30px;}
#footer .ft_top a {display:block;}
#footer .ft_top a img {vertical-align: middle;}
#footer .ft_top > section {display:flex; gap:10px;}
#footer .ft_top .dropup {position:relative; width:200px;}
#footer .ft_top .dropup .dropdown-toggle {display: flex; align-items: center; background: #a8a8a8; height: 50px; border-radius: 16px; padding: 0 16px; font-size: 16px; font-weight: 700; color: #000; width: 100%;}
#footer .ft_top .dropup .dropdown-toggle::after{content: '';width: 1.5em;height: 1.5em;background: url(../img/depth_arr.svg) no-repeat 0 0/100% auto;margin-left: auto;border: 0;flex-shrink: 0;}
#footer .ft_top .dropup .dropdown-menu {min-width: 100%;border-radius: 20px;border: 1px solid #eee;box-shadow: none;background: #fff;padding: 14px;font-size: 1em;max-height: 30vh;overflow-y: auto;}
#footer .ft_top .dropup .dropdown-menu > li > a {padding: 5px;color: #555; border-radius: 20px;display: block; white-space: nowrap; line-height: 1.42857143; font-weight: 400;}


#footer .ft_link {display: flex; gap:4px 20px; flex-wrap: wrap;}
#footer .ft_link li a {display:block; color: #FFF; font-size:14px; font-weight: 100; letter-spacing: 0;}
#footer .ft_link li a:hover {font-weight:500}
#footer .ft_link li:first-child a {padding-left:0;}

#footer .ft_add p {font-size:0.9rem; color: #E3E3E3; margin:25px 0 0; line-height:1.8; letter-spacing:0;}
#footer .ft_add p span {display:block; margin-right:20px; font-weight:300; }
#footer .ft_add p span b {font-weight:600;}
#footer .ft_add address {margin: 15px 0 5px; font-size:13px; color: #9c9c9c; letter-spacing: 0;}
  
@media (max-width: 767.98px) {
	#footer {height:auto;}
	#footer .ft_top {gap:20px; flex-direction:column;}
	#footer .area img {width:160px;}
    #footer .ft_top > section {width:100%;}
    #footer .ft_top .dropup {width: 50%;}
	#footer .area .cnt p {margin:20px 0 10px;}
	#footer .area .cnt p span {font-size: 13px;}
	#footer .area .cnt address {font-size: 12px;}
}
  
/* Top - 따라다니는 메뉴 */
.follow-menu {
	position: fixed;
	bottom: 36px;
	right: 36px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 3px 50px 7px rgba(0, 40, 114, 0.1);
	-moz-box-shadow: 0px 3px 50px 7px rgba(0, 40, 114, 0.1);
	box-shadow: 0px 3px 50px 7px rgba(0, 40, 114, 0.1);
    z-index:99999999;
}
/*.follow-menu li:first-child button {
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.follow-menu li:last-child button {
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}*/

.follow-menu li button {width: 65px; font-weight: 600; font-size:17px; border-radius:10px;}
.follow-menu li button.quick-ask-btn {
	height: 94px;
	padding-top: 55px;
	color: #fff;
	background-color: var(--primary);
	background-image: url("../images/icon/quick-advice-ico.svg");
	background-position: 50% 23px;
}

.follow-menu li button.go-top-btn {
	height: 60px;
	padding-top: 15px;
    color: var(--primary);
    background-color:#fff;
    background-image: url("../img/top.svg");
	background-position: 50% 10px;
	background-repeat:no-repeat;
}
@media (max-width: 767.98px) {
	.follow-menu {display:none;}
}


@media print {
	.noprint {display: none;}
}


.swiper-button-next:after,.swiper-button-prev:after,.swiper-slide-shadow-coverflow {display: none}
.swiper-button-next {right: 0}
.swiper-button-prev {-webkit-transform: scaleX(-1); transform: scaleX(-1); left: 0}

[class*=swiper-button] {
    width: 24px;
    height: 24px;
    background: url(../img/renewal/swiper2.svg) no-repeat 0 0/auto 100%;
    margin-top: -12px
}

.swiper-control {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.swiper-control [class*=swiper-button] {
    position: static;
    margin: 0;
    width: 3.5em;
    height: 3.5em;
    background-image: url(../img/renewal/swiper.svg);
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media(max-width: 767.98px) {
    .swiper-control [class*=swiper-button] {
        width:32px;
        height: 32px
    }
}

.swiper-control .swiper-pagination {
    position: static
}

.swiper-control .swiper-pagination-lock+.btn-swiper-pause {
    display: none
}

.swiper-pagination-fraction {
    position: static;
    width: auto;
    font-size: 18px;
    font-weight: 800;
    color: rgba(17,17,17,.2)
}

.swiper-pagination-fraction .swiper-pagination-current {
    color: var(--primary)
}

.swiper-pagination-bullets {
    gap: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #111;
    border-radius: 15px;
    margin: 0 !important
}

.swiper-pagination-bullets .swiper-pagination-bullet-active {
    width: 24px
}

.swiper-pagination-bullets.wh .swiper-pagination-bullet {
    background: #0066B3
}

.swiper-pagination-progressbar {
    position: static !important;
    height: 6px;
    background-color: #eee;
    border-radius: 3px !important;
    overflow: hidden;
    margin-top: 16px
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background-color: #002445;
    border-radius: 3px !important
}


.btn-im {display:inline-block; background:#0066B3; color:#fff; font-size:18px; font-weight:400; padding:12px 20px 12px 30px; border-radius:30px; line-height:1.2}
.btn-im:hover, .btn-im:active {background:#004A80; color:#fff; font-weight:600;}
.btn-line {display:inline-block; background:transparent; border:1px solid #fff; color:#fff; font-size:18px; font-weight:400; padding:10px 20px 10px 30px; border-radius:30px; line-height:1.2}
.btn-line:hover, .btn-line:active {background:#fff; color:#004A80; font-weight:600;}
.btn-im i, .btn-line i {width:26px; height:26px; background:url(./../img/arrow-mid.svg) no-repeat center/contain; margin-left:10px; display:inline-block; vertical-align:middle; margin-top: -3px;}
.btn-line:hover i, .btn-line:active i {background-image: url(./../img/arrow-mid-hit.svg);}